*{padding:0;margin:0}
html,body{height:100%}
a{text-decoration:none}
img{display:block}
.clear{clear:both}
.a1{animation:zoomIn 0.5s linear 0.3s backwards;width:950px;height:auto}
.a2{animation:fadeIn 0.5s linear 0.8s backwards}
.a3{animation:pulse 1s linear 1.5s 10 backwards}
.fadeIn{animation:fadeIn 0.5s ease-in-out forwards}
.wapper{width:100%;height:100%;overflow-x:hidden;white-space:nowrap;position:relative}
.wapper *{white-space:normal}
.outer_wapper{background:url('../images/bigbg.jpg') no-repeat;background-size:cover;position:absolute;top:0;left:0;height:100%;width:auto}
.inner_wapper{height:100%;position:relative;display:flex;width:auto;flex-wrap:nowrap;overflow-y:hidden;align-items:center}
.page{opacity:0;margin-right:200px;display:flex;flex-direction:column;align-items:center;justify-content:center}
.page .circle{width:30px;height:30px;background-color:red;border-radius:50%}
.page:nth-child(1){opacity:1;background-color:transparent;}
.page:nth-child(2){background-color:transparent;margin-right:500px;}
.page:nth-child(3){background-color:transparent;margin-right:500px}
.page:nth-child(4){background-color:transparent}
.page:nth-child(5){background-color:transparent;margin-right:450px}
.page:nth-child(6){background-color:transparent;margin-right:400px}
.nav{display:flex;flex-direction:column;position:fixed;top:0px;left:-460px;bottom:0px;z-index:9999;width:233px;flex-direction:column;background:#bc0909;padding:80px 0;justify-content:space-between;padding:240px 28px;box-sizing:border-box}
.nav a{border-bottom:1px solid rgba(255,255,255,0.51);display:block;text-align:center;color:white;font-size:21px;font-family:"Microsoft YaHei";font-weight:bold;padding-bottom:20px;z-index:999}
.nav a.active{color:rgb(255,230,162)}
.nav a:last-child{background:url('../images/backicon.png') no-repeat;background-size:contain;background-size:20px 20px;background-position:24px 7px}
.logobg{position:absolute;left:0px;top:30px;z-index:888}
#page1 .footer{margin-top:-10px;margin-left:-150px}
#page1 .pointer{margin-top:90px;margin-left:-91px}
#page2 .topnews{background:url('../images/tt.png') no-repeat;background-position:top left;height:113px;padding-left:140px;box-sizing:border-box;margin-bottom:50px;background-size:contain;max-width:1333px}
#page2 .topnews .t1{margin-bottom:12px;max-height:98px;overflow:hidden}
#page2 .topnews .t1 a{font-size:37px;font-family:"Microsoft YaHei";color:rgb(255,255,255);font-weight:bold;letter-spacing:1px}
#page2 .topnews .t2{display:flex}
#page2 .topnews .t2 a{font-size:14px;font-family:"Microsoft YaHei";color:rgba(255,255,255,0.769);margin-right:20px}
#page2 .slider{display:flex}
.slider_left .swiper-wrapper{width:777px;height:455px}
.slider_left .swiper-slide{width:777px;height:455px;overflow:hidden}
.slider_left .swiper-slide a{display:block;position:relative;width:777px;height:455px;overflow:hidden}
.slider_left .swiper-slide a img{width:100%;height:100%}
.slider_left .swiper-slide a h3{position:absolute;background-color:rgba(0,0,0,0.671);bottom:0px;left:0px;width:100%;height:79px;line-height:79px;overflow:hidden;font-size:19px;color:#fff;text-indent:20px;font-weight:normal;margin:0 auto}
.slider_left .swiper-pagination-bullet{border-radius:0%}
.slider_left .swiper-pagination{right:0px;bottom:29px;width:170px;left:auto}
.slider_left .swiper-pagination-bullet{width:32px;height:12px;background:white;opacity:1;transition:all linear 0.3s}
.slider_left .swiper-pagination-bullet-active{background:#ffbf29;width:32px;height:12px}
.slide_right div.ts_block{transition:all linear 0.5s;cursor:pointer;border-bottom:1px dashed #eaeaea;padding:20px 25px 50px;width:556px;height:159px;box-sizing:border-box;margin-top:-9px}
.slide_right div.ts_block>a{font-size:23px;font-family:"Microsoft YaHei";color:rgb(252,238,170);margin-bottom:16px;display:block;width:100%;max-height:26px;overflow:hidden;font-weight:700;line-height:26px}
.slide_right div.ts_block>p{font-size:16.325px;font-family:"Microsoft YaHei";color:rgba(255,255,255,0.902);line-height:20px;width:100%;max-height:40px;overflow:hidden}
.slide_right div.ts_block>p>a{color:rgb(252,238,170);margin-left:10px}
.slide_right div.ts_block>p:hover>a{text-decoration:underline;color:rgb(204,7,7)}
.slide_right div.ts_block.active{border-bottom:none;background:url('../images/hover.png') no-repeat}
.slide_right div.ts_block.active>a{color:rgb(204,7,7)}
.slide_right div.ts_block.active>p{color:rgba(97,97,97,0.902)}
#page3 .tab_toggle{display:flex;justify-content:flex-end;width:100%;margin-bottom:20px}
#page3 .tab_toggle a{font-size:21.377px;font-family:"Microsoft YaHei";color:rgb(255,255,255);font-weight:bold;margin-left:20px;border-bottom:5px solid transparent;padding-bottom:10px;transition:all linear 0.5s;align-self:flex-end !important}
#page3 .tab_toggle a.active{color:rgb(255,233,175);border-bottom:5px solid rgb(208,29,29)}
#page3 .newsbox{width:1400px;height:535px;background:#aa0b0b}
#page3 .newsbox .news_inner{width:1400px;height:535px;display:flex}
#page3 .newsbox .leftnews{display:block;position:relative}
#page3 .newsbox .leftnews img{display:block;width:785px;height:535px}
#page3 .newsbox .leftnews p{position:absolute;font-size:20px;font-family:"Microsoft YaHei";color:rgb(255,255,255);text-align:center;height:77px;left:0px;bottom:0px;background:rgba(0,0,0,0.5);width:100%;line-height:77px;overflow:hidden;padding:0 20px;box-sizing:border-box}
#page3 .newsbox .rightbox{padding:35px;box-sizing:border-box}
#page3 .newsbox .rightbox .listnews{display:block;font-size:24.227px;font-family:"Microsoft YaHei";color:rgb(255,255,255);line-height:40px;max-height:40px;overflow:hidden;margin-bottom:30px;position:relative;padding-left:13px}
#page3 .newsbox .rightbox .listnews::before{content:"";display:block;position:absolute;top:50%;left:0px;transform:translateY(-50%);width:4px;height:4px;background-color:white;border-radius:50%}
#page3 .newsbox .rightbox div.ts_block{padding-bottom:25px;border-bottom:1px dashed #eaeaea;margin-bottom:30px;width:500px}
#page3 .newsbox .rightbox div.ts_block>a{font-size:20px;color:#282828;margin-bottom:25px;display:block;width:100%;max-height:60px;overflow:hidden;line-height:30px;font-size:23px;font-family:"Microsoft YaHei";color:rgb(252,238,170);text-align:justify}
#page3 .newsbox .rightbox div.ts_block>p{font-size:12px;color:#626262;line-height:30px;width:100%;max-height:60px;overflow:hidden;font-size:16.561px;font-family:"Microsoft YaHei";color:rgba(255,255,255,0.902);text-align:justify}
#page3 .newsbox .rightbox div.ts_block>p>a{color:rgb(252,238,170);margin-left:10px}
#page3 .newsbox .rightbox div.ts_block>p>a:hover{text-decoration:underline}
.box3_inner1{width:1230px;margin:30px auto 0px;position:relative}
.box3_inner{width:1040px;height:600px;overflow:hidden;margin:0 auto 0 107px}
.box3_inner .swiper-wrapper{width:1040px;height:600px}
.box3_inner .swiper-slide{width:325px;height:600px;overflow:hidden}
.box3_inner .swiper-slide a{display:inline-block;vertical-align:top;position:relative;width:325px;height:600px;overflow:hidden}
.box3_inner .swiper-slide a img{width:100%;height:100%}
.box3_inner .swiper-slide a h3{position:absolute;background-color:#25656a;bottom:0px;left:0px;width:100%;height:120px;line-height:35px;overflow:hidden;font-size:18px;color:#fff;font-weight:normal;margin:0 auto;padding:24px 20px;box-sizing:border-box;font-size:28px;font-family:"Microsoft YaHei";color:rgb(255,255,255);text-align:justify}
.box3_inner1 .swiper-button-prev{width:60px;height:163px;background:url('../images/p3left.png') no-repeat;left:0px}
.box3_inner1 .swiper-button-next{width:60px;height:163px;background:url('../images/p3right.png') no-repeat;right:0}
.dz{position:absolute;bottom:-200px;left:50%;transform:translateX(-50%)}
#certify{position:relative;width:1500px;margin:30px auto}
#certify .swiper-container{padding-bottom:60px}
#certify  .swiper-slide{width:850px;height:540px;background:#fff;box-shadow:0 8px 30px #ddd}
#certify  .swiper-slide a{display:block;position:relative}
#certify  .swiper-slide img{display:block;width:850px;height:540px}
#certify  .swiper-slide h3{text-align:center;position:absolute;top:0px;left:0px;width:100%;height:80px;line-height:80px;color:white;font-size:27px;font-family:"Microsoft YaHei";color:rgb(255,255,255);background:#ce0a0a;padding:0 20px;box-sizing:border-box;overflow:hidden}
.book_container{width:1274px;height:649px;background:url('../images/book.png') no-repeat;margin-left:30px;display:flex;flex-wrap:wrap;padding:61px 80px;box-sizing:border-box;justify-content:space-between}
.book_container .book_item{width:500px}
.book_container .book_item a{font-size:24px;font-family:"Microsoft YaHei";color:rgb(202,28,17);font-weight:bold;background:#fbf4d7;margin-bottom:15px;display:block;padding:10px 15px;box-sizing:border-box;line-height:35px;height:90px;overflow:hidden}
.book_container .book_item p{font-size:14px;font-family:"Microsoft YaHei";color:rgb(95,95,95);height:38px}
.p7slide{width:1530px;margin:30px auto 10px;position:relative}
.box7_inner{width:1330px;height:560px;overflow:hidden;margin:0 auto 0 107px}
.box7_inner .swiper-wrapper{width:1040px;height:600px}
.box7_inner .swiper-slide{width:320px;height:540px;overflow:hidden}
.box7_inner .swiper-slide a{display:inline-block;vertical-align:top;position:relative;width:320px;height:540px;overflow:hidden}
.box7_inner .swiper-slide a img{width:100%;height:100%}
.box7_inner .swiper-slide a h3{position:absolute;background-color:white;bottom:0px;left:0px;width:100%;height:120px;line-height:35px;overflow:hidden;font-size:18px;color:#fff;font-weight:normal;margin:0 auto;padding:24px 20px;box-sizing:border-box;font-size:28px;font-family:"Microsoft YaHei";color:rgb(255,255,255);text-align:justify;font-size:22px;font-family:"Microsoft YaHei";color:rgb(90,90,90)}
.p7slide .swiper-button-prev{width:45px;height:116px;background:url('../images/tsal.png') no-repeat;left:0px}
.p7slide .swiper-button-next{width:45px;height:116px;background:url('../images/tsar.png') no-repeat;right:0}
.author{font-size:21px;font-family:"Microsoft YaHei";color:rgb(255,255,255);margin-bottom:10px}<!--ecms sync check [sync_thread_id="3bcee7cc5a424330844ab778a62d31c1" sync_date="2022-10-13 10:12:02" check_sum="3bcee7cc5a424330844ab778a62d31c1]-->